Incidencia #43970

mysql.m4, postgres.m4: Note about freeciv modifications

Abrir Fecha: 2022-02-22 15:36 Última actualización: 2022-06-10 20:02

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

mysql.m4 and postgres.m4 come from autoconf archive upstream, but also have some freeciv modifications. So does sqlite3.m4, which has comment noting the fact on top. We should add such a comment to mysql.m4 and postgres.m4, so people know not to update them blindly from the upstream.

Ticket History (3/4 Histories)

2022-02-22 15:36 Updated by: cazfi
  • New Ticket "mysql.m4, postgres.m4: Note about freeciv modifications" created
2022-05-31 09:53 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
  • Hito Update from (Ninguno) to 3.0.2 (cerrado)
2022-06-10 20:02 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar